## mx-remastercc 19.1

=== debian/changelog ===
mx-remastercc (19.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 16:25:13 -0500
