## mx-remastercc 19.9

=== debian/changelog ===
mx-remastercc (19.9) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 17:19:15 -0400
