## mx-remastercc 22.4

=== debian/changelog ===
mx-remastercc (22.4) mx; urgency=medium

  * set gtk-theme Adwaita for live-remaster and persist tools

 -- fehlix <fehlix@mxlinux.org>  Sun, 03 Apr 2022 15:59:54 -0400
