## mx-remastercc 22.6

=== debian/changelog ===
mx-remastercc (22.6) mx; urgency=medium

  * use pkexec instead of su-to-root

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 14 Jun 2022 20:39:41 -0400
