## mx-remastercc 22.7

=== debian/changelog ===
mx-remastercc (22.7) mx; urgency=medium

  * translation refresh 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:33:03 -0400
