## mx-remastercc 22.10

=== debian/changelog ===
mx-remastercc (22.10) mx; urgency=medium

  * translation refresh

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:05:10 -0400
