## mx-remastercc 23.1

=== debian/changelog ===
mx-remastercc (23.1) mx; urgency=medium

  * Translation refresh

 -- Adrian <adrian@mxlinux.org>  Thu, 05 Jan 2023 19:09:31 -0500
