## mx-remastercc 23.5

=== debian/changelog ===
mx-remastercc (23.5) mx; urgency=medium

  * update logo

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 May 2023 00:37:02 -0400
