## mx-remastercc 23.6

=== debian/changelog ===
mx-remastercc (23.6) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 20 Jul 2023 15:09:03 -0400
