## mx-remastercc 23.7

=== debian/changelog ===
mx-remastercc (23.7) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Dec 2023 14:58:25 -0500
